--- # Partners YAML

lindsays:
  url: "https://hackers.town/@lindsays"
  avi: "/images/lindsays.png"
  fields:
    with!: "@Kitredgrave@vulpine.club, @muggle@hackers.town, @autumnal@hackers.town (when she is around), @moonbolt@mst3k.interlinked.me::*, @alexis@masto.werefox.dev, $RO, $BUN | polysaturated"
    "Matrix: ask!": "discord: no!"
    queeeeer: ":qhTrans: :qhPolyro: :qhPolyam:"
    LiberaPay: "https://liberapay.com/Lindsayschmocker"
  bio: |
    Lindsay. She/her. US/CO. audio engineer, photographer, digital artist, sysadmin, network engineer, metal fabricator (hiatus on fabricating). very not vanilla. otherkin-furry on main. slowly converting into Judaism. always burning the candle for those we've lost. 🕯️ may their memories be for a blessing. Never again means NEVER again; SRA member. Black lives always have, do, and always will matter.

    ASK before DMing.

    avatar by @foxvomit@mastodon.social!

    (Not actually an automated bot.)

karma:
  url: "https://awoo.space/@karma"
  avi: "/images/karma.png"
  fields:
    ">:3": "flubebnez"
    age: 29
  bio: |
    Karma / Beatrice / Bea

    Retro game and MMO enthusiast

    Pan trans polyam demi dragoness in the PNW.

    💜Melly/Cherry @deejvalen@plush.city
    💜Trysdyn @trysdyn@marf.space
    💜Alexis @alexis@masto.werefox.dev

    Follow requests are OK!

    (posts older than 90 days are deleted)
